<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-22 11:13:32.000-->
  <string email_signature_cust_string="Sent on the go with Vodafone"/>
  <!--2020-05-22 11:13:32.000-->
  <string email_signature_with_productname="false"/>
  <!--2020-07-07 15:08:58.000-->
  <integer hw_default_support_call_barring="0"/>
  <!--2020-05-21 14:58:11.000-->
  <string settings.global.network_auto_phone="true"/>
</resources>
